<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$text	= "SELECT * FROM faktur_pj WHERE kode_pj= '$kode' GROUP BY kode_pj";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['tanggalfk']= $r[tanggal];
	$data['kodesl']	  = $r[kode_sl];
	echo json_encode($data);
}
}else{
	$data['tanggalfk']= '';
	$data['kodesl']	  = '';
	echo json_encode($data);
}
?>